@charset "UTF-8";

.service {
  margin-top: 122px;
}

.service__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.service__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.service__caption {
  font-size: 16px;
  margin: 32px 0;
}

.faq {
  margin-top: 80px;
}

.faq.top {
  margin-top: 55px;
}

.faq__wrap {
  width: 100%;
}

.faq__wrap .heading2--3 {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 28px;
  font-weight: 500;
  padding-left: 40px;
  position: relative;
  text-align: left;
}

.faq__wrap .heading2--3::after {
  bottom: 50%;
  left: 0;
  margin: auto;
  position: absolute;
  top: 50%;
  width: 24px;
  width: 24px;
}

.faq__btn {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}

.faq__btn .textbtn {
  display: inline-block;
  font-size: 16px;
  margin-right: 32px;
  margin-top: 20px;
}

.faq__btn .textbtn::before {
  transform: rotate(90deg);
}

.faq__btn .textbtn:last-child {
  margin-right: 0;
}

.faq__q {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
}

.faq__q::before {
  padding-top: 5px;
}

.faq__a::before {
  padding-left: 0;
  transform: translateX(2px);
}

.faq__a .-indent {
  display: block;
  padding-left: 1rem;
  text-indent: -1rem;
}

@media only screen and (max-width: 1079px) {
  .service__title {
    margin-top: 110px;
  }
}

@media only screen and (max-width: 767px) {
  .service {
    margin-top: 70px;
  }

  .service__title {
    font-size: 26px;
    text-align: center;
  }

  .faq__wrap .heading2--3 {
    font-size: 22px;
  }

  .faq__btn {
    display: inline-flex;
    flex-direction: column;
    margin-top: 16px;
  }

  .faq__btn .textbtn {
    margin: 24px 0 0 0;
  }

  .faq__btn .textbtn:first-child {
    margin-top: 0;
  }

  .faq__q {
    font-size: 14px;
    letter-spacing: 0.7px;
    line-height: 2.14;
  }

  .faq__q::before {
    font-size: 28px;
    margin-right: 12px;
    padding-top: 0;
  }
}